Retrieve a carrier account

​

Path Parameters

  • Carrier Account ID

Responses

  • application/json
  • Carrier account not found

Request Example for get/carrier_accounts/{id}
curl 'https://api.test.vesyl.com/v2/carrier_accounts/{id}' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": "ca_aa22301cbca378fcafe619fb37abedaf",
  "created_at": "2023-05-11T21:42:45Z",
  "updated_at": "2023-05-11T21:42:45Z",
  "object": "CarrierAccount",
  "billing_type": "vesyl",
  "clone": false,
  "credentials": null,
  "description": null,
  "fields": [],
  "readable": "USPS",
  "reference": null,
  "test_credentials": null,
  "type": "USPS",
  "manifestable": true
}